package com.gic.haoban.manage.service.pojo.bo.content.message;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2023/11/30 5:38 PM
 * @Description
 * @Version
 **/
public class OrderConvertBo implements Serializable {


    private String enterpriseId;

    private String clerkId;

    private String memberId;

    private String bizId;

    /**
     * 实付
     */
    private Double payAmount;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getBizId() {
        return bizId;
    }

    public void setBizId(String bizId) {
        this.bizId = bizId;
    }

    public Double getPayAmount() {
        return payAmount;
    }

    public void setPayAmount(Double payAmount) {
        this.payAmount = payAmount;
    }
}
